Subject: Re: Missing item - Order #600874944
From: Omar Ismail <[email-masked]>
To: Mohit Caleb <[email-masked]>, Vipin Raj <[email-masked]>, Mostafa saad <[email-masked]>
Cc: Mary Anne Agapito <[email-masked]>, "Outbound.fc" <[email-masked]>, Syed Yakoob <[email-masked]>, Samiya Sheikh <[email-masked]>, lastmile <[email-masked]>, Radwa Ali <[email-masked]>, customer care <[email-masked]>
Date: Sun, 7 Jun 2020 15:02:49 +0400
List-Id: <ccteam.mumzworld.com>

Hi Mohit,

The missing parts found and handed over to Vipin.

@Vipin Raj <[email-masked]> , Please proceed.

*Thanks,*

*Omar Ismail | Mumzworld Services*
*Email: [email-masked] <[email-masked]>*

On Sun, Jun 7, 2020 at 3:00 PM Mohit Caleb <[email-masked]> wrote:

> +Omar Ismail <[email-masked]>
>
> Kindly check this case
> ᐧ
>
> On Sun, Jun 7, 2020 at 12:49 PM Mary Anne Agapito <[email-masked]>
> wrote:
>
>> Hi Team,
>>
>> May we have an update on this?
>>
>> The customer is calling again, please we need an urgent update.
>>
>> Thank you
>> Warm Regards,
>>
>> *Mary Anne Agapito*
>> Customer Care Representative
>> p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]> │
>>  w: www.mumzworld.com
>> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
>> PO Box 500245, Dubai, UAE
>>
>>
>>
>> On Sat, Jun 6, 2020 at 1:15 PM Mohit Caleb <[email-masked]> wrote:
>>
>>> +Syed Yakoob <[email-masked]>
>>>
>>> Please check on this & update
>>> ᐧ
>>>
>>> On Sat, Jun 6, 2020 at 10:41 AM Samiya Sheikh <[email-masked]>
>>> wrote:
>>>
>>>> Hi Team,
>>>>
>>>> @Mohit Caleb <[email-masked]> @Mostafa saad
>>>> <[email-masked]>  please check and update urgently. the
>>>> customer keeps following up.
>>>>
>>>>
>>>> Regards
>>>>
>>>> On Fri, Jun 5, 2020 at 12:08 PM Mary Anne Agapito <
>>>> [email-masked]> wrote:
>>>>
>>>>> Hi Sujan,
>>>>>
>>>>> Thanks, for the update
>>>>>
>>>>> @Outbound.fc <[email-masked]> @Syed Yakoob
>>>>> <[email-masked]> @Mohit Caleb <[email-masked]> - please
>>>>> check the customer only received 1 out of 10 wipes. The courier confirmed
>>>>> they don't have the item with them.
>>>>>
>>>>> Awaiting your reply. Thank you
>>>>> Warm Regards,
>>>>>
>>>>> *Mary Anne Agapito*
>>>>> Customer Care Representative
>>>>> p:  +971 (0)4 4339455  │ e: [email-masked]
>>>>> <[email-masked]> │ w: www.mumzworld.com
>>>>> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design
>>>>> District, PO Box 500245, Dubai, UAE
>>>>>
>>>>>
>>>>>
>>>>> On Fri, Jun 5, 2020 at 11:31 AM Sujan Raj <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>> Hi Mary,
>>>>>>
>>>>>> Just before I double-check with the customer she receive this order
>>>>>> but the order is not complete so please check again with the customer
>>>>>> because the order delivered from our end on the correct address issue is
>>>>>> order is not complete.
>>>>>>
>>>>>> Warm Regards,
>>>>>> Sujan Raj,
>>>>>> Mobile : +971506855826
>>>>>> Email : [email-masked]
>>>>>>
>>>>>>
>>>>>> On Fri, Jun 5, 2020 at 11:23 AM Sujan Raj <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>> Hi Mary,
>>>>>>>
>>>>>>> Our driver delivered 2 orders for this same customer on the same
>>>>>>> time but why this customer claiming for this order.
>>>>>>>
>>>>>>> Anyway, I send the driver on the customer location because I check
>>>>>>> with the driver he delivered two orders with the customer on the same time,
>>>>>>>
>>>>>>> Once I get update from the driver I will update here.
>>>>>>>
>>>>>>> Warm Regards,
>>>>>>> Sujan Raj,
>>>>>>> Mobile : +971506855826
>>>>>>> Email : [email-masked]
>>>>>>>
>>>>>>>
>>>>>>> On Fri, Jun 5, 2020 at 9:52 AM Mary Anne Agapito <
>>>>>>> [email-masked]> wrote:
>>>>>>>
>>>>>>>> Hi Sujan,
>>>>>>>>
>>>>>>>> What is the update on this case?
>>>>>>>>
>>>>>>>> The customer called still didn't receive her order. Please collect
>>>>>>>> the order from the wrong address and deliver it to the address below:
>>>>>>>>
>>>>>>>> Shipping Address
>>>>>>>> SHIP TOLama Mouawad
>>>>>>>> Furjan, HE Villas, Villa A3
>>>>>>>> Dubai
>>>>>>>> United Arab Emirates Map
>>>>>>>> SHIP AREAAl Furjan
>>>>>>>> SHIP PHONE971505083221
>>>>>>>>
>>>>>>>> Thank you
>>>>>>>> Warm Regards,
>>>>>>>>
>>>>>>>> *Mary Anne Agapito*
>>>>>>>> Customer Care Representative
>>>>>>>> p:  +971 (0)4 4339455  │ e: [email-masked]
>>>>>>>> <[email-masked]> │ w: www.mumzworld.com
>>>>>>>> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design
>>>>>>>> District, PO Box 500245, Dubai, UAE
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>> On Thu, Jun 4, 2020 at 1:02 PM Mostafa saad <
>>>>>>>> [email-masked]> wrote:
>>>>>>>>
>>>>>>>>> Hello Sujan
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> Please collect this order from the wrong address and deliver it to
>>>>>>>>> the correct address
>>>>>>>>>
>>>>>>>>> Regards
>>>>>>>>>
>>>>>>>>> Mostafa Saad
>>>>>>>>> LM Supervisor at Mumzworld
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> On Thu, Jun 4, 2020 at 12:54 PM Sujan Raj <
>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>
>>>>>>>>>> Hi Samiya,
>>>>>>>>>>
>>>>>>>>>> Our driver delivered on the below-given address. When I check
>>>>>>>>>> with the customer her location is wrong.
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> Location is wrong in the system so delivered on the wrong
>>>>>>>>>> address.
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> Warm Regards,
>>>>>>>>>> Sujan Raj,
>>>>>>>>>> Mobile : +971506855826
>>>>>>>>>> Email : [email-masked]
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> On Wed, Jun 3, 2020 at 12:56 PM Samiya Sheikh <
>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>
>>>>>>>>>>> Hi Team,
>>>>>>>>>>>
>>>>>>>>>>> Kindly update urgently.
>>>>>>>>>>>
>>>>>>>>>>> Regards
>>>>>>>>>>>
>>>>>>>>>>> On Sun, May 31, 2020 at 7:48 PM Mostafa saad <
>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>
>>>>>>>>>>>> @Sujan Raj <[email-masked]>  Please check and share
>>>>>>>>>>>> your feedback.
>>>>>>>>>>>>
>>>>>>>>>>>>
>>>>>>>>>>>> Regards
>>>>>>>>>>>>
>>>>>>>>>>>> Mostafa Saad
>>>>>>>>>>>> LM Supervisor at Mumzworld
>>>>>>>>>>>>
>>>>>>>>>>>>
>>>>>>>>>>>> On Sun, May 31, 2020 at 6:59 PM Radwa Ali <[email-masked]>
>>>>>>>>>>>> wrote:
>>>>>>>>>>>>
>>>>>>>>>>>>> Hi All,
>>>>>>>>>>>>> Please check the missing item below;
>>>>>>>>>>>>>
>>>>>>>>>>>>> Order # 600874944
>>>>>>>>>>>>> AWB # 600874944
>>>>>>>>>>>>> Courier: 1click
>>>>>>>>>>>>> Missing item: she received 1 out of 10 -
>>>>>>>>>>>>> Pureborn Wipes Single Tea Tree 60's 1 x 10 BundleSKU:
>>>>>>>>>>>>> STE-28001B
>>>>>>>>>>>>> <https://3651277.app.netsuite.com/app/common/item/item.nl?id=1065138>
>>>>>>>>>>>>>
>>>>>>>>>>>>> *Radwa Ali*
>>>>>>>>>>>>> Customer Care Representative
>>>>>>>>>>>>> p:  +971 526476307│ e: [email-masked]
>>>>>>>>>>>>> <[email-masked]>  │ w: www.mumzworld.com
>>>>>>>>>>>>> a:  Office B101, 1st Floor, Building 4B, Dubai Design
>>>>>>>>>>>>> District, PO Box 500245, Dubai, UAE
>>>>>>>>>>>>>
>>>>>>>>>>>>
>>>
>>> --
>>>
>>>
>
> --
>
>